/* Takeover Ad Styling */

/* Takeover Sidebars */
.takeover-sidebar {
	position: absolute;
}

.takeover-sidebar, .takeover-sidebar img, .takeover-sidebar a {
	display: block;
	height: 854px;
	width: 145px;
}

.takeover-left {
	left:-150px;
}
.takeover-right {
	right:-150px;
}

/* Takeover Leaderboard Top */

.takeover-leaderboard, .takeover-leaderboard img, .takeover-leaderboard a {
	display: block;
	width: 1280px;
}

.takeover-leaderboard {
	left: -160px;
	position: relative;
}

.takeover-leaderboard img, .takeover-leaderboard a {
	height: 140px;
}

.takeover-leaderboard a {
	margin: 8px auto 10px;
}